var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orders/[id]/send-confirmation/route.js")
R.c("server/chunks/[root-of-the-server]__7bb1a45f._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/Desktop_Aynnaka_DiffaTours-main 2_9b82c290._.js")
R.c("server/chunks/[root-of-the-server]__2dfb7625._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/[root-of-the-server]__585d5cef._.js")
R.c("server/chunks/[root-of-the-server]__b87aab7f._.js")
R.c("server/chunks/e99c8_next_dist_esm_build_templates_app-route_ee9e532a.js")
R.c("server/chunks/5bae9_server_app_api_orders_[id]_send-confirmation_route_actions_211d9e34.js")
R.m(314388)
module.exports=R.m(314388).exports
